#include<iostream>
using namespace std;
int Atoi(const char strings[]) {
  int i=0 , sign=1, number=0;
  if (strings[0] ==  '-')
   sign = -1;
  else if (strings[0] == '+')

  for (i = 1; strings[i];i++)

   if (strings[i]>'0' && strings[i]<'9')
    number = number * 10 + (strings[i] - 48);
  else return(0);
   return(sign * number);
  }
  int main(){
      char name[5]="+725";
      cout<<"  name = "<<name<<endl;
      int k=Atoi(name);
      cout<<"  Atoi(name) = "<<k;
      return 0;
  }
